June 24, 2011

Broken Thunderbird on Linux Mint

I’ve been having an odd issue with Thunderbird 5.0, 6.0 and 7.0 developmental builds (Thunderbird 3.1 works fine) breaking on Linux Mint 10 when attempting to override add-on compatibility checking. I’ve posted this on mozillaZine at Thunderbird Builds. I first attempted to manually go into the Config Editor and add…

Read More